@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#f9faf7 url(images/hader_bg.jpg) top center repeat-x; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover {
	text-decoration:underline;
	padding-top: 10px;
}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0;}
.header { width:960px; margin:0 auto; padding:0;}
/* Click */
.Click {
	height:21px;
	width:380px;
	float:right;
	margin:0;
	text-align:right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.Click p {
	color:#b7eff2;
	text-decoration:none;
	margin:0;
	font: normal 11px Georgia, "Times New Roman", Times, serif;
	padding-right: 30;
	padding-left: 30;
}
/* logo */
.logo { padding:0; margin:0; width:253px; float:left;}
/* menu */	
.menu {
	padding:80px 0 0 0;
	margin:0;
	width:550px;
	float:right;
}
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { border-right:1px solid #ebeee7; float:left; margin:0; padding:1px 9px; color:#ebeee7; font:normal 12px  Georgia, "Times New Roman", Times, serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a.last { border:0;}
.menu ul li a:hover { text-decoration:underline;}
.menu ul li a.active { text-decoration:underline;}
/********** body **********/
.body_resize { margin:0; padding:0;}
.body {
	width: 930px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ebeee7;
	height: auto;
}
.body h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#171717; margin:0; padding:10px 5px; border-bottom:1px solid #e6e9e3;}
.body h3 {
	font: normal 36px Georgia, "Times New Roman", Times, serif;
	color: #171717;
	margin: 0;
	border-bottom: 1px solid #e6e9e3;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 50px;
	padding-left: 5px;
}
.body img {  padding:0; margin:10px 0;}
.body img.floated { float:left; padding:0; margin:10px 20px;}
.body img.port { float:left; padding:0; margin:0 0 10px 0;}
.body p {
	color:#000;
	line-height:2em;
	padding:5px;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
}
.body p span { font: bold 14px Arial, Helvetica, sans-serif; color:#9c9c9c;}
.body ul { list-style:none; padding:0; margin:15px 10px;}
.body li {
	background:url(images/ul_li.gif) left no-repeat;
	padding:5px 0 5px 15px;
	margin:0;
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#000;
}
.body p.big { font:normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d; line-height:1.8em; padding:15px 5px; margin:0;}
.body a { text-decoration:none; color:#00b6c2;}
.body a.port { font: normal 14px Georgia, "Times New Roman", Times, serif; color:#fffffe; background:#00b7c3; padding:3px 10px;}
.left {
	width:588px;
	float:none;
	margin:0;
	padding:10px;
}
.right {
	float:none;
	padding:10px;
	margin-top: 30;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.block {
	width:290px;
	float:right;
	height: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 150;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #00B7C3;
	border-right-color: #00B7C3;
	border-bottom-color: #00B7C3;
	border-left-color: #00B7C3;
}
/*FBG*/
.FBG_resize {
	margin:0;
	padding:0;
	border-bottom:1px solid #dee3d8;
	background-color: #00b8c4;
	background-image: url(images/fbg_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.FBG {margin:0 auto; padding:20px 15px; width:930px;}
.FBG p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	margin:0;
	line-height:1.8em;
	padding: 5px;
}
.FBG a { color:#1b2428; font: bold 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.FBG h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#171717; padding:10px 5px; margin:0;}
.FBG img { float:left; margin:10px 0; padding:0;}
.FBG img.floated { float:left; margin:10px 15px 0 5px; padding:0;}
.FBG .blog {
	width:290px;
	float:right;
	padding:10px;
	height: auto;
	list-style-type: circle;
	margin-top: 30;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.FBG .blog2 { width:600px; float:left; margin:0; padding:10px;}
.FBG .blog_full { margin:0; padding:10px;}
/* END_bloga*/
/*************footer**********/
.footer_resize {
	width:910px;
	background-color: #EBEEE7;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-top: 2px;
}
.footer {
	margin:0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #EBEEE7;
	padding-top: 10px;
}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#737373;}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#737373; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 5px 0; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:10px 0 5px 0; float:right;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:210px; display:block; padding:0; color:#171717; font: normal 11px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:460px; border:1px solid #e2e2e1; margin:10px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left;}
#contactform textarea { width:460px; border:1px solid #e2e2e1; margin:10px 0; padding:2px; background:#f8f8f8; float:left;}
#contactform li.buttons input { padding:3px 0 3px 0px; margin:0 0 0 375px; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
}
li.bg, .bg { clear:both; border-bottom:1px solid #dadada; padding:10px 0 0 0; margin:15px 0; background:none; list-style:none;}
.flag {
	padding-right: 10px;
	margin-left: 0px;
	float: right;
}
#fb {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
}
#ad {
	float: right;
	width: 195px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 5px;
	background-color: #0F6;
}
.main .FBG_resize .FBG .blog ul {
	text-align: left;
}
.main .FBG_resize .FBG .blog ul li a {
	text-align: left;
}
.main .body_resize .body .right ul li strong {
	font-size: 36px;
}
#til {
	font-size: 12px;
	color: #0FC;
	text-align: justify;
}
#til {
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #09ACB7;
	border-right-color: #09ACB7;
	border-bottom-color: #09ACB7;
	border-left-color: #09ACB7;
	padding: 10px;
	margin-top: 10px;
	float: none;
}
#φφ {
	margin-top: 15px;
}
.main .body_resize .body #tex .block div {
	margin: 10px;
}
.main .body_resize .body #tex .block div {
	padding: 15px;
}
#weat {
	padding-left: 30px;
}
#wd {
	padding-left: 50px;
}
#content{ padding-top:50px;
margin-left:155px;
margin-bottom:50px;}

.main .body_resize .body #tex .block {
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #00B7C3;
	border-right-color: #00B7C3;
	border-bottom-color: #00B7C3;
	border-left-color: #00B7C3;
	margin-left: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 80px;
	height: 350px;
}
.main .FBG_resize .FBG .blog {
}
.dromologia {
	padding: 10px;
	margin-left: 20%;
}
.letter {
	background-color: #03C;
}
.letter {
	background-color: #0F3;
}
#sosi {
	background-color: #0CC;
	float: left;
}
#tele {
	float: right;
}
#create {
	float: right;
}
#ttette {
}
